# Dependency directories
node_modules/

# Next.js build output
.next/
out/

# Local env files
.env*.local

# Debug logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Git files
.git
.gitignore
.gitattributes

# Editor settings
.vscode/
.idea/
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
